@charset "utf-8";

/* =======================================

	News CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
	

========================================== */

/* Structure
****************************************************************************************/
body.news #contents .section02 {
	margin: 0 12px 30px;
}

#contents p.listupLink {
	text-align: right;
}


/* Navigation
========================================== */
body.news #navigation {
}

	/* Localnavi
	---------------------------------------- */
	body.news #navigation #localnavi {
	}
	
		/* Category Title
		-------------------------------------------------------- */
		body.news #navigation dl#localnavi dt {
			font-size: 107.8%;
			line-height: 1.429;
		}
		
		body.news #navigation dl#localnavi dt span a {
			padding: 10px 0;
			background: none; /* Reset */
			text-align: center;
		}
		
		body.news #navigation dl#localnavi dt.active span a,
		body.news #navigation dl#localnavi dt span a:hover {
			background: none; /* Reset */
			color: #336600;
		}


/* Parts02.css
****************************************************************************************/
/* Page Navi
=========================================== */
#contents ul.pageNavi { clear:both; }
#contents ul.pageNavi li.home a { background-image: url("../../images/parts/topicpath_bg_01.png");}
#contents ul.pageNavi li.home a:hover { background-image: url("../../images/parts/topicpath_bg_01.png");}


/* News
****************************************************************************************/
/* News Title
========================================== */
#contents .newsTitle {
	margin: 0 0 10px;
	padding: 5px 23px 6px;
	height: auto; /* for Modern Browser */
	min-height: 26px; /* for Modern Browser */
	background: url("../../images/news/newstitle_bg_01.jpg") no-repeat;
	color: #F4F1EB;
	font-size: 168.9%;
	line-height: 1.1849;
}
/* IE6 Only */
* html #contents .newsTitle {height: 26px;}


/* News Header
========================================== */
#contents .newsHeader {
	position: relative;
	margin: 0 0 13px;
	border: 1px solid #D4D3D2;
	background: #FDFCFB url("../../images/news/newsheader_bg_01.gif") repeat-y 619px 0;
	zoom: 1;
}

	/* Title
	---------------------------------------- */
	#contents .newsHeader .title {
		margin: 0; /* Reset */
		padding: 7px 113px 6px 12px;
		border: 1px solid  #FDFCFB;
		color: #333333;
		font-size: 138.5%;
		line-height: 1.334;
	}
	
	#contents .newsHeader .title span.bg {
		display: block;
		padding: 1px 0 1px 18px;
		background: url("../../images/news/newsheader_bg_02.gif") no-repeat 0 49%;
		zoom: 1;
	}
	
	#contents .newsHeader .title span.date {
		display: block;
		margin: 0 0 2px;
		color: #336600;
		font-size: 66.67%;
		line-height: 1.5;
		font-weight: normal;
	}
	
	/* Logo
	---------------------------------------- */
	#contents .newsHeader p.logo {
		position: absolute;
		top: 50%;
		left: 632px;
		margin: -18px 0 0;
		width: 80px;
	}
	/* IE6 Only */
	* html #contents .newsHeader p.logo {margin-top: -17px;}


/* Relative Info
========================================== */
body.news #contents .relativeInfo {
	margin: 0 0 30px;
	width: 690px;
	background-color: #FEFAF4;
}

#contents .relativeInfo .title {
	position: relative;
	margin: 0 -3px 0 -4px;
	zoom: 1;
}

#contents .relativeInfo ul.relativeList {
	margin: 7px 0 0;
}

#contents .relativeInfo ul.relativeList li {
	margin: 0; /* Reset */
	padding: 0 9px 6px;
}


#contents .relativeInfo ul.relativeList li a {
	padding: 2px 0 0 17px;
	background: url("../../images/common/ico_arrow01_green01.gif") no-repeat 0 0.25em;
}

#contents .relativeInfo ul.relativeList li a:hover {
	background-image: url("../../images/common/ico_arrow01_green02.gif");
}


/* Past News
========================================== */
#contents .pastNews {
	margin: 12px 0 20px;
	background: url("../../images/news/pastnews_bg_01.gif") repeat-y;
}

#contents .pastNews .title {
	position: relative;
	margin: -12px 0 0;
	padding: 12px 0 0;
	background: url("../../images/news/pastnews_bg_03.png") no-repeat;
}

#contents .pastNews .bgBtm {
	width: 100%;
	height: 2px;
	background: url("../../images/news/pastnews_bg_btm.gif") no-repeat;
	overflow: hidden;
	zoom: 1;
}

#contents .pastNews ul.pastList {
	position: relative;
	margin: -27px 0 4px 12px;
	padding: 12px 20px 0;
	width: 660px;
	background: url("../../images/news/pastnews_bg_02.png") no-repeat;
}

#contents .pastNews ul.pastList li {
	margin: 0; /* Reset */
	padding: 0 0 6px;
}


#contents .pastNews ul.pastList li a {
	padding: 2px 0 0 17px;
	background: url("../../images/common/ico_arrow01_green01.gif") no-repeat 0 0.25em;
}

#contents .pastNews ul.pastList li a:hover {
	background-image: url("../../images/common/ico_arrow01_green02.gif");
}


/* Important Lead
========================================== */
body.news #contents .importantLead {
	margin: 0 0 20px;
	padding: 10px 15px 0;
	border: 1px solid #ADC58F;
	background: url("../../images/news/importantlead_bg_01.png") repeat-x;
	zoom: 1;
}

body.news #contents .importantLead .title {
	margin: 0 0 4px;
	color: #336600;
	font-size: 107.8%;
	line-height: 1.429;
}

body.news #contents .importantLead p {
	margin: 0 0 10px;
}


/* 追加
============================================= */

#contents #newsListup {
	width:700px;
	margin:0 0 10px;
}

#contents #newsListup dl {
	width:700px;
	margin:0 0 2px;
	zoom:1;
}

#contents #newsListup dl:after{content:""; clear:both; height:0; display:block; visibility:hidden;}

#contents #newsListup dt {
	float:left;
	padding:5px 0 5px 25px;
	background: url("../../images/common/ico_circle01_green01.gif") 7px center no-repeat;
	width:7em;
	line-height:100%;
}

#newsListup dt span {padding:0 0 0 5px;}

#newsListup dd {
	margin-left:8em;
	padding:5px 0 5px 0;
	line-height:100%;
}

#contents #newsListup dd a {
	color: #333333;
	text-decoration: none;
}

#contents #newsListup dd a:hover {color: #336600;}

.image_box_b, .image_box_c, .image_box_d {
	padding-bottom:1em;
}

.image_box_b{
	width:400px;
	margin:0 auto;
}

.image_box_b img{margin:0 auto 5px;}

.image_box_c{
	width:240px;
	margin:0 auto;
}

.image_box_c img{margin:0 auto 15px;}

.image_box_d{
	width:220px;
	margin:0 auto;
}

.image_box_d img{margin:0 auto 5px;}


.image_box_b p.caption,.image_box_c p.caption,.image_box_d p.caption {
	margin: 0;
	padding: 0 0 0 15px;
	background: url("../../images/common/ico_imagecaption_01.png") no-repeat 0 3px;
	color: #336600;
}



#news_table{margin:0 0 15px;}

#news_table th,#news_table td{
	padding:5px 10px;
	border:1px solid #CCC;
	background:#FFF;
}

.news_box{
	width:620px;
	margin:0 0 15px;
	position:relative;
	padding:0 0 15px;
	border-bottom:1px dotted #999;
}

.news_box:after{content:""; clear:both; height:0; display:block; visibility:hidden;}

.section .border_non{border:none;}

.news_box dt{
	display:block;
	width:370px;
	float:left;
}

.news_box dd{float:right;}

.section .news_box .title03{font-weight:bold;}

.center{margin:0 auto;}





/* ニュース画像配置
---------------------------------------- */

.sectionImageList02 { position:relative; }

/*　画像220px　横2列 */
#wrapper #document #main #contents .news_imgbox01{
	margin:0 auto 0;
	width:500px;
	position:relative;
}

#wrapper #document #main #contents .news_imgbox01 div{
	float:left;
	width:222px;
	margin:0 15px 0 0;
}

#wrapper #document #main #contents .news_imgbox01 img{
	float:left;
	margin:0 15px 0 0;
}

#wrapper #document #main #contents .news_imgbox01:after{content:""; clear:both; height:0; display:block; visibility:hidden;}


/*　画像300px　センター配置　*/
.news_imgbox02{
	width:302px;
	margin:0 auto;

}

/*　画像400px　センター配置　*/
.news_imgbox03{
	width:402px;
	margin:0 auto;
}

.news_imgbox03 img.imgmargin{margin:0 0 30px; display:block;}


.news_imgbox01 div p,.news_imgbox02 div p,.news_imgbox03 div p,.news_imgbox04 div p{
	margin:0;
	padding: 0 0 0 15px;
	background: url("../../images/common/ico_imagecaption_01.gif.html") no-repeat 0 3px;
	color: #003300;
}

/*　画像220px　センター配置　*/
.news_imgbox04{
	width:220px;
	margin:0 auto;
}



.news_imgbox01 p.caption,.news_imgbox02 p.caption,
.news_imgbox03 p.caption,.news_imgbox04 p.caption{
	margin: 0;
	padding: 0 0 0 15px;
	background: url("../../images/common/ico_imagecaption_01.gif.html") no-repeat 0 3px;
	color: #003300;
}

.news_imgbox05{
	position:relative;
	width:695px;
}

.news_imgbox05:after{content:""; clear:both; height:0; display:block; visibility:hidden;}

.news_imgbox05 div{
	width:455px;
	float:left;
}

.news_imgbox05 img{
	float:right;	
}



.news_imgbox06{
	position:relative;
	width:460px;
	margin:0 auto;
}

.news_imgbox06:after{content:""; clear:both; height:0; display:block; visibility:hidden;}

.news_imgbox06 div{
	width:220px;
	float:left;
	margin:0 10px 0 0;
}

.news_imgbox06 div img{
	margin:0 0 10px;
}


.news_imgbox07{
	margin:0 auto 0;
	width:460px;
}

.news_imgbox07 img{
	float:left;
	margin:0 10px 0 0;
}

.news_imgbox07:after{content:""; clear:both; height:0; display:block; visibility:hidden;}





/* ニュース表　配置
---------------------------------------- */


.news_table{
	margin:0 0 30px;
}

.news_table th,.news_table td{
	padding:5px 10px;
	border:1px solid #999;
}

.news_table th{
	background:#E4E8DE;	
}

.news_table td{
	background:#FFF;
}

#contents .news_table td table{
	margin:0 0 1em;	
}

#contents .news_table td table th,#contents .news_table td table td{
	padding:0;
	border:0;
	font-size:1.1em;
}

#contents .news_table td table th{
	background:none;
	padding:0 10px 0 0;
}

#contents .news_table td table td{}


#contents .news_table ul{
	margin:0;	
}
